/*-----------------------------------
		CONTACT FORM
-----------------------------------*/
form.contact_form fieldset {
  margin-bottom: 10px;
  border: none;
  color: black;
}
form.contact_form legend {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #C6B364;
	margin-bottom: 7px;
	font-weight: bold;
  _margin: 0 -7px; /* IE Win */
}

/*\*//*/
form.contact_form legend {
  display: inline-block;
}
/* IE Mac legend fix */

form.contact_form label {
	
  display: -moz-inline-box;
  line-height: 1.8;
  vertical-align: top;
}
form.contact_form fieldset ol {
  margin: 0;
  padding: 0;
}
form.contact_form fieldset li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4e4f;
  list-style: none;
  padding: 5px;
  margin: 0;
}

form.contact_form fieldset li.alt {
	background: #f5f5f5;
}

form.contact_form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.contact_form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.contact_form fieldset fieldset label {
  display: block;
  width: auto;
}
form.contact_form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.contact_form label {
  width: 120px; /* Width of labels */
}
form.contact_form fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

form.contact_form li.submit {
	margin-left: 120px;
}